/*     140551 : 타이틀 텍스트      */
.title__140551__ {font-size:0}
.title__140551__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140551__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140551__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140551__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140551__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140551__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140551__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140551__ p:after {width:17px;}
}

/*     140560 : 번호 입력형 타이틀      */
.number_title__140560__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140560__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140560__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140560__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140560__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140560__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140560__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140560__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140560__.s_size_200 i {border-width:2px}
.number_title__140560__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140560__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140560__ ul li {font-size:18px}
}

/*     140552 : 장문 텍스트      */
.textarea__140552__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140552__ p {font-size:15px}
}

/*     140561 : 번호 입력형 타이틀      */
.number_title__140561__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140561__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140561__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140561__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140561__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140561__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140561__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140561__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140561__.s_size_200 i {border-width:2px}
.number_title__140561__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140561__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140561__ ul li {font-size:18px}
}

/*     140554 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140554__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140554__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140554__ ul li:first-child {margin-top:0}
.text_list__140554__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140554__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140554__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140554__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140554__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140554__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140554__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140554__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140554__ ul li {font-size:15px}
}

/*     140562 : 번호 입력형 타이틀      */
.number_title__140562__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140562__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140562__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140562__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140562__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140562__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140562__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140562__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140562__.s_size_200 i {border-width:2px}
.number_title__140562__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140562__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140562__ ul li {font-size:18px}
}

/*     140563 : 장문 텍스트      */
.textarea__140563__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140563__ p {font-size:15px}
}

/*     140565 : 번호 입력형 타이틀      */
.number_title__140565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140565__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140565__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140565__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140565__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140565__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140565__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140565__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140565__.s_size_200 i {border-width:2px}
.number_title__140565__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140565__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140565__ ul li {font-size:18px}
}

/*     140564 : 번호 입력형 타이틀      */
.number_title__140564__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140564__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140564__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140564__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140564__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140564__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140564__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140564__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140564__.s_size_200 i {border-width:2px}
.number_title__140564__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140564__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140564__ ul li {font-size:18px}
}

/*     140566 : 번호 입력형 타이틀      */
.number_title__140566__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140566__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140566__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140566__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140566__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140566__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140566__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140566__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140566__.s_size_200 i {border-width:2px}
.number_title__140566__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140566__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140566__ ul li {font-size:18px}
}

/*     140567 : 장문 텍스트      */
.textarea__140567__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140567__ p {font-size:15px}
}

/*     140569 : 번호 입력형 타이틀      */
.number_title__140569__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140569__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140569__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140569__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140569__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140569__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140569__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140569__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140569__.s_size_200 i {border-width:2px}
.number_title__140569__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140569__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140569__ ul li {font-size:18px}
}

/*     140570 : 번호 입력형 타이틀      */
.number_title__140570__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140570__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140570__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140570__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140570__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140570__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140570__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140570__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140570__.s_size_200 i {border-width:2px}
.number_title__140570__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140570__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140570__ ul li {font-size:18px}
}

/*     140571 : 번호 입력형 타이틀      */
.number_title__140571__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140571__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140571__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140571__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140571__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140571__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140571__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140571__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140571__.s_size_200 i {border-width:2px}
.number_title__140571__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140571__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140571__ ul li {font-size:18px}
}

/*     140572 : 번호 입력형 타이틀      */
.number_title__140572__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140572__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140572__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140572__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140572__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140572__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140572__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140572__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140572__.s_size_200 i {border-width:2px}
.number_title__140572__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140572__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140572__ ul li {font-size:18px}
}

/*     140568 : 번호 입력형 타이틀      */
.number_title__140568__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140568__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140568__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140568__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140568__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140568__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140568__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140568__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140568__.s_size_200 i {border-width:2px}
.number_title__140568__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140568__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140568__ ul li {font-size:18px}
}

/*     140588 : 점선      */
.dashed_line__140588__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__140588__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__140588__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__140588__ {height:60px}
}

/*     140573 : 타이틀 텍스트      */
.title__140573__ {font-size:0}
.title__140573__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140573__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140573__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140573__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140573__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140573__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140573__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140573__ p:after {width:17px;}
}

/*     140574 : 번호 입력형 타이틀      */
.number_title__140574__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140574__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140574__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140574__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140574__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140574__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140574__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140574__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140574__.s_size_200 i {border-width:2px}
.number_title__140574__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140574__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140574__ ul li {font-size:18px}
}

/*     140575 : 장문 텍스트      */
.textarea__140575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140575__ p {font-size:15px}
}

/*     140576 : 번호 입력형 타이틀      */
.number_title__140576__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140576__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140576__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140576__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140576__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140576__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140576__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140576__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140576__.s_size_200 i {border-width:2px}
.number_title__140576__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140576__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140576__ ul li {font-size:18px}
}

/*     140577 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140577__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140577__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140577__ ul li:first-child {margin-top:0}
.text_list__140577__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140577__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140577__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140577__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140577__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140577__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140577__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140577__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140577__ ul li {font-size:15px}
}

/*     140578 : 번호 입력형 타이틀      */
.number_title__140578__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140578__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140578__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140578__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140578__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140578__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140578__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140578__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140578__.s_size_200 i {border-width:2px}
.number_title__140578__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140578__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140578__ ul li {font-size:18px}
}

/*     140579 : 장문 텍스트      */
.textarea__140579__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140579__ p {font-size:15px}
}

/*     140580 : 번호 입력형 타이틀      */
.number_title__140580__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140580__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140580__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140580__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140580__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140580__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140580__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140580__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140580__.s_size_200 i {border-width:2px}
.number_title__140580__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140580__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140580__ ul li {font-size:18px}
}

/*     140581 : 번호 입력형 타이틀      */
.number_title__140581__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140581__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140581__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140581__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140581__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140581__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140581__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140581__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140581__.s_size_200 i {border-width:2px}
.number_title__140581__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140581__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140581__ ul li {font-size:18px}
}

/*     140582 : 장문 텍스트      */
.textarea__140582__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140582__ p {font-size:15px}
}

/*     140583 : 번호 입력형 타이틀      */
.number_title__140583__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140583__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140583__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140583__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140583__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140583__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140583__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140583__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140583__.s_size_200 i {border-width:2px}
.number_title__140583__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140583__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140583__ ul li {font-size:18px}
}

/*     140584 : 번호 입력형 타이틀      */
.number_title__140584__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140584__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140584__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140584__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140584__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140584__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140584__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140584__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140584__.s_size_200 i {border-width:2px}
.number_title__140584__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140584__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140584__ ul li {font-size:18px}
}

/*     140585 : 번호 입력형 타이틀      */
.number_title__140585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140585__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140585__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140585__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140585__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140585__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140585__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140585__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140585__.s_size_200 i {border-width:2px}
.number_title__140585__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140585__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140585__ ul li {font-size:18px}
}

/*     140586 : 번호 입력형 타이틀      */
.number_title__140586__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140586__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140586__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140586__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140586__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140586__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140586__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140586__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140586__.s_size_200 i {border-width:2px}
.number_title__140586__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140586__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140586__ ul li {font-size:18px}
}

/*     140587 : 번호 입력형 타이틀      */
.number_title__140587__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__140587__ ul li {display:table;font-size:18px;line-height:1.5em}
.number_title__140587__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__140587__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__140587__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__140587__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__140587__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__140587__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__140587__.s_size_200 i {border-width:2px}
.number_title__140587__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__140587__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__140587__ ul li {font-size:18px}
}

